
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 23.2.2

---

# **Changelog**

## **Build 19**
### Added
- Support for FM 23.2.2 game version

## **Build 18**
### Added
- Treated as non-EU in Italy

### Improved
- French translation
- German translation
- Turkish translation
- Chinese translation

### Fixed
- Some issues loading competitions fixtures

## **Build 17**
### Added Experimental Feature
- Edit competition fixtures home/away team
- Edit competition fixtures stadium
- Edit competition fixtures substitution rules
- Edit competition fixtures result
- Edit competition ties
- Move teams between competition groups

### Added
- New experimental feature in competitions page (needs to be enabled in FMRTE Settings)
- Tactics tab to nations
- Preffered Position and Preferred Role to loan contracts
- Indonesian translation (thanks to Nyx)

### Improved
- Deutsch translation
- French translation

### Fixed
- A bug with move players on loan, where sometimes it was setting a random preffered position/role in the new loan contract
- Expiry Date in Contract clauses not being saved

## **Build 16**
### Added
- Support for FM 23.2.0 Console Edition game version

### Fixed
- An error when applying some presets
- An error when pressing '+' or '-' buttons in players profile

## **Build 15**
### Added
- Major League Soccer and North American Champions League competition registration types (Players Relations)

### Improved
- French translation
- Turkish translation
- Chinese translation

### Fixed
- An error when opening miniFMRTE
- An error loading games fixtures
- An error loading some clubs players clauses

## **Build 13**
### Added
- Support for FM 23.2.0 game version
- Staff quick actions on the title bar (press the 3 dots icon)
- Staff Release on a Free in Context menu

## **Build 12**
### Added
- Ability to apply Competitions Substitution Rules to games already scheduled
- When changing a club stadium, now we can apply the change to games that were scheduled to the previous stadium
- Ability to move players on loan to other clubs (on Players Move to Club tab)
- Ability to add contract clauses / bonus / unhappiness motives
- 25 new Staff Tendencies (such as Influenced by supporters)
- National team contracts
- Kits and Colors competition, alternative kit number and kit for specific season

### Fixed
- Nations Youth Rating
- Nations Development
- Nations Importance
- Nations Economy
- Nations Does Not Allow Dual Nationality
- Stadium work items
- An error with Move to club on loan, when the target club had no loaned player

## **Build 11**
### Added
- Competitions VAR Settings
- Competitions Substitution Rules
- Loan Contract clauses
- Knowledge into Staff import/export
- Ability to move players on loan
- Players quick actions on the player title bar (press the 3 dots icon)
- Move players to your club in Context menu

### Improved
- French translation
- Turkish translation
- Players contracts UI

## **Build 10**
### Added
- Clubs training ground
- Ability to use Training Happiness in presets
- All Players Interested and Masking Attributes into Human Manager Options
- Ability to improve/destroy team cohesion
- Improve Team Cohesion into Inspire Preset
- Destroy Team Cohesion into Destroy Preset
- Career Plans (only some of them are visible within FMRTE)
- Players Nationality Info (replaces the old Declared for Nation option)
- Retiring After Spell At Current Club for Players and Staff

### Fixed
- Clubs Morale
- Clubs Supporters Profile
- Register for UEFA button/preset
- Become Unsackable Human Manager Option

## **Build 9**
### Changed
- Relations pages user interface

### Added
- Missing Club Vision types
- Club Vision Board/Supporters category
- Training Happiness relation type
- New formed at club relation types
- World Cup competition registration type (relations)
- New other nation caps relation type
- New other nation youth caps relation type
- New invited to represent nation relation type
- Norwegian kroner currency

### Fixed
- Some UI issues
- Advanced Search/Mass Edit clear button not working properly

## **Build 8**
### Added
- Support for FM 23.1.0 Console Edition game version

## **Build 7**
### Added
- Support for FM 23.1.0 game version

### Fixed
- Clubs tactics not working
- Some translation issues
- Some UI issues

## **Build 6**
### Added
- Missing staff preferred formations

### Fixed
- An issue that could cause FMRTE to freeze when loading the game data

## **Build 5**
### Added
- Support for FM 23.0.5 BETA game version

### Fixed
- Nations treated as non foreign
- Some UI issues

## **Build 3**
### Added
- Ability to edit the number of advised staff

### Fixed
- Players loyalty bonus
- Players bans not working

## **Build 2**
### Fixed
- An error when saving players position

## **Build 1**
### Added
- Support for FM 23.0.4 BETA game version

---

# How to Enable Experimental features
- Go to FMRTE Settings
- Check the 'Enable Experimental Features' checkbox
- Press the Save button

# Known Issues - Features not working yet
- Add/remove Nations treated as EU / non foreign
- Editing Human Teams Advised Staff is disabled in Console Edition

# Supported Versions Steam/Epic Store
- Football Manager 2023 - 23.2.2 (1784203)
- Football Manager 2023 - 23.2.0 (1771058)
- Football Manager 2023 - 23.1.0 (1755809)

# Supported Versions Microsoft Store
- Football Manager 2023 - 23.2.2 (1784203)
- Football Manager 2023 - 23.2.0 (1771058)
- Football Manager 2023 - 23.1.0 (1755809)

# Supported Versions Console Edition
- Football Manager 2023 - 23.2.2 (1784203)
- Football Manager 2023 - 23.2.0 (1771058)
- Football Manager 2023 - 23.1.0 (1755809)

# Supported BETA Versions
- Football Manager 2023 BETA - 23.0.5 (1755058)
- Football Manager 2023 BETA - 23.0.4 (1752091)

## Special Thanks
- tdg6661 for his original work on how to get some unlockables such as: All Players Interested, Masking Attributes